<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Der erste Kontakt</h1>
      <p>Beispieltext zur Einführung in die Algorithmen</p>
    </div>
  </div>
</body>